Subject: Re: [PATCH gnome-team v4 0/8] Update GNOME Builder to 44.2.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 16 Nov 2023 22:04:16 +0100

Am Donnerstag, dem 16.11.2023 um 21:33 +0100 schrieb Vivien Kraus:
> Dear guix,
> 
> Did you think I forgot this issue?  I did not!
> 
> A few of these updates also qualify for GNOME 44.6; no need to update
> them.
> 
> GNOME Builder starts, but unfortunately flatpak is broken on my side.
> However, it can build out of flatpak.
What does "build out of flatpak" mean here?

> What do you think?
> Best regards,
Thanks for keeping up the work.  I will have to wait for CI, but
assuming it lights green, I'm looking forward to push this series.

Cheers